Package: node-telegram-bot-api / 2.0.1-1

Metadata

Package Version Patches format
node-telegram-bot-api 2.0.1-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
0001_port_to_axios_from_request.patch | (download)

lib/api.js | 26 22 + 4 - 0 !
1 file changed, 22 insertions(+), 4 deletions(-)

 remove dependency to node-request
 Upstream has deprecated node-request. We port this lib to node-axios